/* Custom styles */

/* Typography */

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700&display=swap');

h1, h2, h3, h4, h5, .panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5 {
    color: #af985d;
    font-family: 'Merriweather', serif;
    font-weight: lighter;
    letter-spacing: .05rem;
}

p, ul {
    color: #ffffff;
    font-family: 'Merriweather', serif;
    font-weight: lighter;
    font-size: 14px; font-size 0.875rem;
    letter-spacing: .05rem;
}

a {
    color: #af985d;
    font-family: 'Merriweather', serif;
}
a:hover {
    color: #ffffff;
}

hr {
    border-top: solid 1px #af985d;
}
hr.reduced {
    width: 50%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    
}

img.round-5 {
    border-radius: 5px;
}

.main-content p:first-of-type {
    font-size: 18px; font-size: 1.125rem;
    
}

.highlighted, .travellingbeetext, .travellingbeetitle {
    color: #af985d;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 16px; font-size 1rem;
    letter-spacing: .05rem;
}

.travellingbeetext, .travellingbeetitle {
    padding: 10px;
    font-weight: bolder;
    font-size: 1.4em;
}

.travellingbeetext {
    font-style: italic;
}

/* Font sizes (based on default of 16px).
   Calculated using https://offroadcode.com/prototypes/rem-calculator/
   px versions for IE7-8 */

.size-8  { font-size: 8px; font-size: 0.5rem; }
.size-10 { font-size: 10px; font-size: 0.625rem; }
.size-11 { font-size: 11px; font-size: 0.6875rem; }
.size-12 { font-size: 12px; font-size: 0.75rem; }
.size-14 { font-size: 14px; font-size: 0.875rem; }
.size-16 { font-size: 16px; font-size: 1rem; }
.size-18 { font-size: 18px; font-size: 1.125rem; }
.size-20 { font-size: 20px; font-size: 1.25rem; }
.size-21 { font-size: 21px; font-size: 1.313rem; }
.size-24 { font-size: 24px; font-size: 1.5rem; }
.size-36 { font-size: 36px; font-size: 2.25rem; }
.size-40 { font-size: 40px; font-size: 2.5rem; }
.size-48 { font-size: 48px; font-size: 3rem; }
.size-60 { font-size: 60px; font-size: 3.75rem; }
.size-72 { font-size: 72px; font-size: 4.5rem; }

/* End of font size */

/* Position fixing */

.top20 { margin-top: 20px !important; }
.top30 { margin-top: 30px !important; }
.top50 { margin-top: 50px !important; }

.right10 { margin-right: 10px; }

.bottom20 { margin-bottom: 20px; }

.fullwidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

/* End of position fixing */

/* Body styles */
body { 
    background:#000000;
}

/* Hero panels */

@media only screen and (min-width: 642px) { 
    .hero {
        margin-top: -45px
    }
}

.hero2-bck {
    background-image: url('/img/hero-image-2-2x-bck.jpg');
}
@media only screen and (max-width: 1025px) { 
    .hero2-bck {
    background-image: url('/img/hero-image-2-2x-bck-faded.jpg');
    }
}

.hero3-bck {
    background-image: url('/img/hero-image-3-2x-bck.jpg');
}
@media only screen and (max-width: 1025px) { 
    .hero3-bck {
    background-image: url('/img/hero-image-3-2x-bck-faded.jpg');
    }
}

.hero2-bck, .hero3-bck {
    margin-top: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}
.hero2-bck {
    background-position: center left;
}
.hero3-bck {
    background-position: center right;
}

.hero2-bck-content, .hero3-bck-content {
    padding: 100px 50px 300px 50px;
}
@media only screen and (max-width: 1025px) { 
    .hero2-bck-content, .hero3-bck-content {
    padding: 50px 0px 50px 0px;
    }
}

.hero2-bck-content p, .hero3-bck-content p {
    font-size: 12px; font-size: 0.75rem;
    line-height: 1.5rem;
}

@media only screen and (max-width: 642px) { 
    .scroll {
        max-height: 2rem;
    }
}
.video-scroll {
    position: relative;
    margin-top: -30px;
}

.scroll {
    margin-top: -30px;
}

#tbvideo {
    width: 1em;
    min-width: 100%;
    min-height: 100%;
}

/* Shop styles */

form.paypal {
    margin: 0;
    height: 145px;
}

table.paypal {
    width: 100%;
}

table.paypal td.giftcard {
    padding-top: 0;
    padding-bottom: 0;
}

form.paypal a {
    margin-top: -17px;
}

.shop-nav li {
    position: relative;
    display: inline-block;
    overflow: hidden;
    float: none;
}

.shop-thumb-container {
    position: relative;
    display:block;
}

.shop-thumb-overlay {
    position:absolute;
    width: 3.6rem;
    right: .3rem;
    bottom: .5rem;
    background: rgba(0,0,0,.4);
    padding: .3rem;
    /*z-index: 3;*/
}

.shop-thumb-overlay-icon {
    color: #fff;
}

.shop-thumb-overlay-count {
    line-height: 1rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    margin-left: 5px;
    color: #fff;
}

.shop-notice {
	text-align: center;
	background: url('../img/shop_notice_top.png') no-repeat top;
}

.shop-notice h2 {
	position: relative;
	padding: 20px;
	font-size: 1.25em;
	line-height: 1.3em;
	/*text-shadow: 2px 2px 4px #666;*/
	font-weight: normal;
	letter-spacing: 0.1em;
	color: #af985d;
	background: url('../img/shop_notice_bottom.png') no-repeat bottom;
}

/* Footer styles */

footer {
    background-image: linear-gradient(rgba(0,0,0,0),rgba(47,47,47,1));
    font-family: 'Merriweather', serif;
    color: #cccccc;
}
    
footer .footer {
    border-top: solid 1px #af985d;
}

footer p {
    color: #af985d;
}

footer ul.footerlinks {
    line-height: 3.5rem;
    vertical-align: middle;
    list-style: none;
    margin: 0px;
}

footer ul.footerlinks li {
    display: inline;
    margin: 0px 10px 0px 10px;
}

footer a {
    font-size: 14px; font-size: 0.875rem;
    font-weight: bold;
    letter-spacing: 0.06rem;
}

footer h4 {
    font-family: 'Merriweather', serif;
    color: #ffffff;
    font-weight: lighter;
    font-size: 24px; font-size 1.5rem;
    letter-spacing: 0.1rem;
}

footer img {
    padding-top: 0px;
    padding-bottom: 12px;
    max-height: 29%;
}

footer .copyright {
    color: #999999;
    letter-spacing: .1rem;
}

/*@media only screen and (max-width: 40em) {
    footer i {
        font-size: 60px; font-size: 3.75rem;
    }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


/* Foundation overrides */

button, .button {
    display: block;
    font-family: 'Merriweather', Serif;
    font-size: 18px; font-size: 1.125rem;
    font-weight: bold;
    letter-spacing: .1rem;
    line-height: .5rem;
    background: url('/img/btn-blank.svg');
    background-position: center center; 
    background-repeat: no-repeat;
    margin: 0px;
}

button:hover, button:focus, .button:hover, .button:focus {
    background: url('/img/btn-blank-hover.svg');
    background-position: center center; 
    background-repeat: no-repeat;
}

button.cart, .button.cart {
    color: #666666 !important;
    font-size: .9rem;
}

button.cart:hover, button.cart:focus, .button.cart:hover, .button.cart:focus {
    color: #ffffff !important;
}


/*button.radius, .button.radius, button.radius:hover, button.radius:focus, .button.radius:hover, .button.radius:focus {
    border-radius: 0px;
}*/

/*button.secondary, .button.secondary, button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    background-color: transparent;
    border-color: transparent;
}*/

.panel.callout, .breadcrumbs {
    border-color: #b9c6df;
    background: #e3e8f2;
}

.panel {
    border-color: #D0C29F;
    background: #EBE5D6;
}

.pricing-table {
    border: none;
    font-family: 'Merriweather', serif;
}

.pricing-table a:hover, .pricing-table a:focus {
    color: #333;
}

.pricing-table, .pricing-table img{
    border-radius: 5px 5px 0 0;
    border-color: transparent;
    /*position: relative;*/
    /*z-index: 1;*/
    min-width: 100%;
}

.visible-img img {
    min-width: 1rem !important;
}

.pricing-table .title { 
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    margin-top: -5px;
    padding: .5rem;
    position: relative;
    z-index: 2;
}

.pricing-table .title > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 4rem;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    letter-spacing: .05rem;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
    padding: 0.9375rem 1.25rem;
    line-height: 1.4rem;
}

.pricing-table .title > div.title-green {
    background-color: #AEAA00 !important;
}
.pricing-table .title > div.title-purple {
    background-color: #AA3590 !important;
}
.pricing-table .title > div.title-gold {
    background-color: #F8B200 !important;
}

.pricing-table .price {
    font-family: 'Merriweather', serif;
    font-weight: bold;
    letter-spacing: .05rem;
}

.pricing-table .description {
    min-height: 18rem;
    color: #444444;
    padding: 0.68rem;
}

.pricing-table .description.short {
    min-height: 12rem;
}

.pricing-table .description.xshort {
    min-height: 4rem;
}

.pricing-table .description.medium {
    min-height: 15rem;
    color: #444444;
}

.pricing-table .description.mtall {
    min-height: 20rem;
}

.pricing-table .description.mplustall {
    min-height: 21.5rem;
}

.pricing-table .description.tall {
    min-height: 23rem;
}

.pricing-table .description.vtall {
    min-height: 32.5rem;
}

.pricing-table .description.xtall {
    min-height: 35rem;
}

.pricing-table .description.xxtall {
    min-height: 38rem;
}

.pricing-table .bullet-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 3rem;
    flex-wrap: wrap;
}

.pricing-table .bullet-item a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 3rem;
    flex-wrap: wrap;
}

.pricing-table .bullet-item.oos {
    padding-top: 28px;
    min-height: 5.6rem;
    color: #af985d;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    border-radius: 0px 0px 5px 5px;
}

.pricing-table .bullet-item.contact {
    min-height: 4rem;
    font-weight: bold;
    font-size: 1.1em;
    border-radius: 0px 0px 5px 5px;
}

.pricing-table .cta-button {
    padding: 1.25rem 1.25rem 1.25rem;
    border-radius: 0px 0px 5px 5px;
}

div.reveal-modal p, div.reveal-modal ul  {
    color: #333333 !important;
}

.clearing-thumbs li, [data-clearing] li {
    margin-right: 0;
}

/* Prevent shop images from being left aligned with a gap to the right at certain screen widths. Note, I originally applied this to all clearing thumbs list items but noticed sometime later that it caused side images on other pages to wrap. Changed to apply to feature images only as found only on the shop page. */
.clearing-thumbs li.clearing-featured-img, [data-clearing] li.clearing-featured-img {
    float: none;
}

/* Fix for odd sized images. Not yet implemented but can be to make all thumbnails uniform. Either add the fixh class to specifica images or remove the fixh below to apply to all carousel images. Some distortion is likely */
.clearing-assembled .clearing-container .carousel > ul li img.fixh {
    height: 8.6rem;
}

.f-dropdown {
    margin-top: 2px;
    margin-left: 0px;
}

.f-dropdown:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: transparent transparent white transparent;
    border-bottom-style: solid;
    position: absolute;
    top: -12px;
    left: 10px;
    z-index: 99;
}

.f-dropdown:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 7px;
    border-color: transparent transparent #cccccc transparent;
    border-bottom-style: solid;
    position: absolute;
    top: -14px;
    right: 0px;
    left: 9px;
    z-index: 98;
}

.contain-to-grid {
    background: transparent;
}

/* Mainnav overrides - smaller nav links and icons for smaller displayports */

@media only screen and (max-width: 963px) { /* New max width option to accommodate new beekeper page link */
    .top-bar-section ul li > a {
        font-size: 10px !important;
        font-size: .625rem !important;
    }
    .navicons {
        max-width: 92%;
    }
}

@media only screen and (max-width: 782px) { /* Font reduced on this original 763px viewport from .625 to accommodate new beekeeper page link */
    .top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 8px; /* Default is 15px - commented out in override below */
    }
    .top-bar-section ul li > a {
        font-size: 8px !important;
        font-size: .5rem !important;
    }
    .navicons {
        max-width: 92%;
    }
}

@media only screen and (max-width: 641px) { /* Originally 640px pre Beekeeper page */
    .top-bar-section ul li > a {
        font-size: 12px !important;
        font-size: .75rem !important;
    }
    .navicons {
        padding-right: 40px;
    }
}

/* Full top-bar override */

/* 2019 mods mostly relate to removal of background colours to transparent, changing of text colour to gold and adding a z-index to topbar to allow navigation to float over the top. Only the latter is lablled as colour changes are too numberous */

.top-bar {
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  position: relative;   
z-index: 2; /* CDH MOD 2019 */
    top: 10px; /* CDH MOD 2019 */
  margin-bottom: 0;
    background: transparent;
}

    .top-bar ul {
    margin-bottom: 0;
    list-style: none; }
  .top-bar .row {
    max-width: none; }
  .top-bar form,
  .top-bar input {
    margin-bottom: 0; }
  .top-bar input {
    height: 1.8rem;
    padding-top: .35rem;
    padding-bottom: .35rem;
    font-size: 0.75rem; }
  .top-bar .button, .top-bar button {
    padding-top: .45rem;
    padding-bottom: .35rem;
    margin-bottom: 0;
    font-size: 0.75rem; }
  .top-bar .title-area {
    position: absolute;
    margin-left: 0; }
  .top-bar .name {
    height: 45px;
    margin: 0;
    font-size: 14px; }
    .top-bar .name h1 {
      line-height: 45px;
      font-size: 1.0625rem;
      margin: 0; }
      .top-bar .name h1 a {
        font-weight: normal;
        color: white;
        width: 75%;
        display: block;
        padding: 0 15px; } 
  .top-bar .toggle-topbar {
    position: absolute;  
    right: 0;
    top: 0; }
    .top-bar .toggle-topbar a {
      color: white;
      text-transform: uppercase;
      font-size: 0.8125rem;
      font-weight: bold;
      position: relative;
      display: block;
      padding: 0 15px;
      height: 45px;
      line-height: 45px; }
    .top-bar .toggle-topbar.menu-icon {
      top: 50%;
      margin-top: -16px; }
      .top-bar .toggle-topbar.menu-icon a {
        height: 34px;
        line-height: 33px;
        padding: 0 40px 0 15px;
          
          
/* CDH Mod */      
        color: #AF985D;
/* */
        
          
        position: relative; }
        .top-bar .toggle-topbar.menu-icon a span::after {
          content: "";
          position: absolute;
          display: block;
          height: 0;
          top: 50%;
          margin-top: -8px;
          right: 15px;        
          width: 16px; }
        .top-bar .toggle-topbar.menu-icon a span:hover:after {}

  .top-bar.expanded {
    height: auto;
    background: transparent; }
    .top-bar.expanded .title-area {
      background: transparent; }
    .top-bar.expanded .toggle-topbar a {
      color: none; }
      .top-bar.expanded .toggle-topbar a::after {
         }

.top-bar-section {
  left: 0;
  position: relative;
  width: auto;
  transition: left 300ms ease-out; }
  .top-bar-section ul {
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    font-size: 16px;
    margin: 0; }
  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #1a1a1a;
    clear: both;
    height: 1px;
    width: 100%; }
  .top-bar-section ul li {
    background: transparent; }
    .top-bar-section ul li > a {
      display: block;
      width: 100%;

/* CDH mod */ 
      color: #AF985D ;
/* */
        
      padding: 12px 0 12px 0;
      padding-left: 15px;
      font-family: 'Merriweather', serif; /* CDH Mod 2019 */

/* CDH mod */
      font-size: 0.875rem; /* was 1rem; */
          letter-spacing: .11rem;
/* */
        
      font-weight: lighter;
      text-transform: none; }
      .top-bar-section ul li > a.button {

        font-size: 0.8125rem;

        padding-right: 15px;
        padding-left: 15px;
        background-color: transparent;
        border-color: #AF985D;
        color: white; }
        .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
          background-color: #5b6f31; }
        .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
          color: white; }
      .top-bar-section ul li > a.button.secondary {
        background-color: transparent;
        border-color: #bababa;
        color: #AF985D ; }
        .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
          background-color: #bababa; }
        .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
          color: #AF985D ; }
      .top-bar-section ul li > a.button.success {
        background-color: transparent;
        border-color: #4a831c;
        color: white; }
        .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
          background-color: #4a831c; }
        .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
          color: white; }
      .top-bar-section ul li > a.button.alert {
        background-color: #c60f13;
        border-color: #9e0c0f;
        color: white; }
        .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
          background-color: #9e0c0f; }
        .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
          color: white; }
    .top-bar-section ul li > button {
      font-size: 0.8125rem;
      padding-right: 15px;
      padding-left: 15px;
      background-color: #728b3d;
      border-color: #5b6f31;
      color: white; }
      .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
        background-color: #5b6f31; }
      .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
        color: white; }
      .top-bar-section ul li > button.secondary {
        background-color: #e9e9e9;
        border-color: #bababa;
        color: #333333; }
        .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
          background-color: #bababa; }
        .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
          color: #333333; }
      .top-bar-section ul li > button.success {
        background-color: #5da423;
        border-color: #4a831c;
        color: white; }
        .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
          background-color: #4a831c; }
        .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
          color: white; }
      .top-bar-section ul li > button.alert {
        background-color: #c60f13;
        border-color: #9e0c0f;
        color: white; }
        .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
          background-color: #9e0c0f; }
        .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
          color: white; }
    .top-bar-section ul li:hover:not(.has-form) > a {
      background-color: #555555;
      background: #272727;
      color: white; }
    .top-bar-section ul li.active > a {
      background: #728b3d;
      color: white; }
      .top-bar-section ul li.active > a:hover {
        background: #627834;
        color: white; }
  .top-bar-section .has-form {
    padding: 15px; }
  .top-bar-section .has-dropdown {
    position: relative; }
    .top-bar-section .has-dropdown > a:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 5px;
      border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
      border-left-style: solid;
      margin-right: 15px;
      margin-top: -4.5px;
      position: absolute;
      top: 50%;
      right: 0; }
    .top-bar-section .has-dropdown.moved {
      position: static; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
        position: absolute !important;
        width: 100%; }
      .top-bar-section .has-dropdown.moved > a:after {
        display: none; }
  .top-bar-section .dropdown {
    padding: 0;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 99;
    display: block;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .dropdown li {
      width: 100%;
      height: auto; }
      .top-bar-section .dropdown li a {
        font-weight: normal;
        padding: 8px 15px; }
        .top-bar-section .dropdown li a.parent-link {
          font-weight: normal; }
      .top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link {
        margin-bottom: 0;
        margin-top: 0; }
        .top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
          color: white;
          line-height: 22.5px;
          display: block; }
          .top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
            background: transparent; }
      .top-bar-section .dropdown li.has-form {
        padding: 8px 15px; }
      .top-bar-section .dropdown li .button, .top-bar-section .dropdown li button {
        top: auto; }
    .top-bar-section .dropdown label {
      padding: 8px 15px 2px;
      margin-bottom: 0;
      text-transform: uppercase;
      color: #777777;
      font-weight: bold;
      font-size: 0.625rem; }

.js-generated {
  display: block; }

@media only screen and (min-width: 40.063em) {
  .top-bar {
    overflow: visible; }
    .top-bar:before, .top-bar:after {
      content: " ";
      display: table; }
    .top-bar:after {
      clear: both; }
    .top-bar .toggle-topbar {
      display: none; }
    .top-bar .title-area {
      float: left; }
    .top-bar .name h1 a {
      width: auto; }
    .top-bar input,
    .top-bar .button,
    .top-bar button {
      font-size: 0.875rem;
      position: relative;
      top: 7px; }
    .top-bar.expanded {
      background: none ; }

  .contain-to-grid .top-bar {
    max-width: 62.5em;
    margin: 0 auto;
    margin-bottom: 0; }

  .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
    .top-bar-section ul {
      width: auto;
      height: auto !important;
      display: inline; }
      .top-bar-section ul li {
        float: left; }
        .top-bar-section ul li .js-generated {
          display: none; }
    .top-bar-section li.hover > a:not(.button) {
      background-color: transparent;
      background: transparent;
      color: white; }
    .top-bar-section li:not(.has-form) a:not(.button) {
      /*padding: 0 15px; /* Originally 15px pre Beekeeper page */
      line-height: 45px;
    background: transparent;
       }
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: transparent;
        background: transparent; }
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      color: white;
      background: transparent; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: transparent;
        color: white; }
    .top-bar-section .has-dropdown > a {
      padding-right: 35px !important; }
      .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
        top: 22.5px; }
    .top-bar-section .has-dropdown.moved {
      position: relative; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; }
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
      border: none;
      content: "\00bb";
      top: 1rem;
      margin-top: -1px;
      right: 5px;
      line-height: 1.2; }
    .top-bar-section .dropdown {
      left: 0;
      top: auto;
      background: transparent;
      min-width: 100%; }
      .top-bar-section .dropdown li a {
        color: white;
        line-height: 45px;
        white-space: nowrap;
        padding: 12px 15px;
        background: transparent; }
      .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: white;
        background: transparent; }
      .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: white;
        background-color: transparent;
        background: transparent; }
      .top-bar-section .dropdown li label {
        white-space: nowrap;
        background: transparent; }
      .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #4e4e4e;
      clear: none;
      height: 45px;
      width: 0; }
    .top-bar-section .has-form {
      background: transparent;
      padding: 0 15px;
      height: 45px; }
    .top-bar-section .right li .dropdown {
      left: auto;
      right: 0; }
      .top-bar-section .right li .dropdown li .dropdown {
        right: 100%; }
    .top-bar-section .left li .dropdown {
      right: auto;
      left: 0; }
      .top-bar-section .left li .dropdown li .dropdown {
        left: 100%; }

  .no-js .top-bar-section ul li:hover > a {
    background-color: #555555;
    background: #272727;
    color: white; }
  .no-js .top-bar-section ul li:active > a {  
    color: #AF985D ; }
/* */    
  .no-js .top-bar-section .has-dropdown:hover > .dropdown {
    display: block;
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
    position: absolute !important; } }